Skip to main content
GET
Get quote
Required API key permission: query-open-trades

Authorizations

API-Key
string
header
required

Your public API key. Identifies the partner making the request.

API-Sign
string
header
required

HMAC signature over the request, computed with your private key.

API-Timestamp
string
header
required

Time the request was signed, as Unix milliseconds. Included in the request signature. Requests signed too far from the server's time are rejected.

Scopes

query-open-trades

Path Parameters

account_id
string
required

Globally unique public identifier for an account.

Required string length: 14 - 42
quote_id
string
required

Unique identifier of the quote.

Required string length: 1 - 64

Response

data
object
required

A priced swap quote. Execute it before expires_at.